
 BODY {
    font-family: verdana;
    margin-left: 7%;
    margin-right: 7%;
}
.braille {font-family: SimBraille, braille, Courier;
}
.dbraille {font-family: SimBraille, braille, Courier;
color: silver;
} 
<!--Style for bottom of page or Colophon.-->
.PageBottom {font-style: oblique;
             text-align: center;
} 
<!--Information for volunteers.-->
P.vol {
   background: #FFEEEE;
}
P.in {
margin-left: 4%;
margin-right: 4%;
}
P.answer {
margin-left: 4%;
margin-right: 4%;
}
SPAN.vol {
   color: #550000;
}
A.vol {color: #550000;
}
.vol EM {
   font-weight: bold;
   font-style: normal;
}
<!--TIPS-->
SPAN.tip {
   color: #005500;
   background: white;
}

H4 {margin-left: -3%;
    margin-top: 1.5em;
}
H5 {margin-left: -2%;
    margin-top: 1.5em;
}

.tip EM {
   font-weight: bold;
   font-style: normal;
}
.slanted {font-style: oblique;}

A :hover {color:navy}
A.bannerLink:link {color: #005500}
A.bannerLink:visited {color: teal}
A.bannerLink:hover {color: navy}

A.colophonLink:link {color: #005500}
A.colophonLink:visited {color: teal}
A.colophonLink:hover {color: navy}

.top {font-size: 75%;
      text-align: center
}
.bottom {font-size: 95%;
      text-align: center
}
A.topLink:link {color: #005500;
}
A.topLink:visited {color: teal;
}
A.topLink:hover {color: navy;
}

<!--Text alignment-->
.center {text-align: center}
.centerit {text-align: center}
.left {text-align: left}
.right {text-align: right}
div.lfloat {float: left}
div.rfloat {float: right}
<!--Attention getter--> 
DIV.attnxx {text-align: center}
DIV.coloph {text-align: center}
DIV.coloph1 {text-align: center} 
   
.checkit {color: red;
          font-weight: bold;
          text-align: center
}
.AttentionGetter {color: red;
          font-weight: bold;
          text-align: center
}

.red {color: red}

.navbar {font-size: 85%;
font-weight: bold;
}
.moddate {font-style: oblique;
          font-size: 75%;
} 
.question {font-style: oblique;
          font-size: 105%;
}  
.email {font-family: monospace}
.emailb {font-family: monospace;
font-weight: bold;
}
